<div class="row">

	<div class="container">

		<div class="row">
		
			<div class="col s12">
				
				<h5 class="blue-grey-text text-darken-4"><i class="fas fa-tachometer-alt left"></i>Dashboard</h5>
				<div class="divider"></div>

			</div>

		</div>

		<div class="row">
		
			<div class="col s12 m8 offset-m2">
				
				<h6 class="grey-text text-darken-1">Busqueda por proveedor o producto</h6>
				<input type="text" class="inputSearch" placeholder="Ingresa tu busqueda_">

			</div>

		</div>
		
		<div class="col s12 grey-text text-darken-2">
			
			<div class="col s12 m6 l3">
				
				<div class="card showRep" val="0">
					<div class="card-content">
						<span class="card-title">Ordenes</span>
						<span class="card-title counterOrd"><i class="fas fa-infinity"></i></span>
					</div>
					<div class="card-action orange darken-2"></div>
				</div>

			</div>

			<div class="col s12 m6 l3">
				
				<div class="card showRep" val="1">
					<div class="card-content">
						<span class="card-title">Inventario</span>
						<span class="card-title counterInv"><i class="fas fa-infinity"></i></span>
					</div>
					<div class="card-action teal darken-2"></div>
				</div>

			</div>

			<div class="col s12 m6 l3">
				
				<div class="card showRep" val="2">
					<div class="card-content">
						<span class="card-title">Proveedores</span>
						<span class="card-title counterPro"><i class="fas fa-infinity"></i></span>
					</div>
					<div class="card-action light-blue darken-2"></div>
				</div>

			</div>

			<div class="col s12 m6 l3">
				
				<div class="card showRep" val="3">
					<div class="card-content">
						<span class="card-title">Departamentos</span>
						<span class="card-title counterDep"><i class="fas fa-infinity"></i></span>
					</div>
					<div class="card-action teal lighten-4"></div>
				</div>

			</div>

		</div>

		<div class="row"><div class="section"></div></div>

		<div class="row">

			<h5 class="fw-lighter">Selecciona tu reporte</h5>
			<div class="divider"></div>

		</div>

		<div class="row">
			
			<div class="co s12">
				
				<div class="input-field col s12 m4">
					<select class="selectReport" id="ordSelect" val="0">
						<option value="" disabled selected>Selecciona una opci&oacute;n</option>
					</select>
					<label class="orange darken-1 white-text ten-p" style="top: -35px;">Ordenes de Compra</label>
				</div>

				<div class="input-field col s12 m4">
					<select class="selectReport" id="proSelect" val="2">
						<option value="" disabled selected>Selecciona una opci&oacute;n</option>
					</select>
					<label class="light-blue darken-1 white-text ten-p" style="top: -35px;">Proveedores</label>
				</div>

				<div class="input-field col s12 m4">
					<select class="selectReport" id="depSelect" val="3">
						<option value="" disabled selected>Selecciona una opci&oacute;n</option>
					</select>
					<label class="teal lighten-2 white-text ten-p" style="top: -35px;">Departamentos</label>
				</div>

			</div>

		</div>

	</div>

</div>